## ubuntu-defaults-nl 5

=== debian/changelog ===
ubuntu-defaults-nl (5) raring; urgency=low

  * Initial release. Keeping version number larger than current PPA.
    (LP: #1077354)

 -- Redmar <redmar@ubuntu-nl.org>  Thu, 18 Oct 2012 11:34:01 +0000
