=== debian/control ===
Source: ubuntu-defaults-nl
Section: metapackages
Priority: optional
Maintainer: Redmar <redmar@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.3

Package: ubuntu-defaults-nl
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu customizations
 This package contains customized default settings for Dutch.

Package: ubuntu-defaults-nl-nl
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu customizations
 This package contains customized default settings for Dutch.
