## ubuntu-defaults-nl 6

=== debian/changelog ===
ubuntu-defaults-nl (6) trusty; urgency=low

  [ Redmar ]
  * Added COPYING file with GPL 3.
  * Removed empty background.jpg.
  * Updated changed urls for radiostations, added ClassicFM.
  * Add yelp to launchers.txt.
  * Bump Standards-Version to 3.9.5, no changes needed.

  [ Dmitry Shachnev ]
  * Make ubuntu-defaults-nl a dummy transitional package.
  * This upload closes LP: #1280332.

 -- Redmar <redmar@ubuntu-nl.org>  Sun, 23 Feb 2014 09:57:20 +0000
