=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Redmar <redmar@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
  ubuntu-defaults-builder
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: ubuntu-defaults-nl
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends},
- ${ubuntudefaults:Depends}
-Recommends: ${ubuntudefaults:Recommends}
-Provides: ubuntu-default-settings
-Conflicts: ubuntu-default-settings
-Description: Default settings for Ubuntu customizations
- This package contains customized default settings for Dutch.
+ ubuntu-defaults-nl-nl
+Description: Dummy transitional package
+ This package is transitional to ubuntu-defaults-nl-nl.
+ It can be safely removed after upgrade to Ubuntu 14.04 LTS.
 
 Package: ubuntu-defaults-nl-nl
 Architecture: all
