=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

override_dh_install:
	dh_install
	dh_ubuntu_defaults -p ubuntu-defaults-nl-nl
